task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/CH12.LX-MAFK-mouse-ENCSR000ERB.optimal_idr.bed
    ignore_strand: false
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/CH12.LX-MAFK-mouse-ENCSR000ERB.optimal_idr.bed
    ignore_strand: false
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/ES-E14-MAFK-mouse-ENCSR604XDL.optimal_idr.bed
    ignore_strand: false
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/ES-E14-MAFK-mouse-ENCSR604XDL.optimal_idr.bed
    ignore_strand: false
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY.optimal_idr.bed
    ignore_strand: false
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY.optimal_idr.bed
    ignore_strand: false
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-MAFK-mouse-ENCSR000ETK.optimal_idr.bed
    ignore_strand: false
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-MAFK-mouse-ENCSR000ETK.optimal_idr.bed
    ignore_strand: false
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/CH12.LX-MAFK-mouse-ENCSR000ERB.optimal_idr.bed
    ignore_strand: false
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/CH12.LX-MAFK-mouse-ENCSR000ERB.optimal_idr.bed
    ignore_strand: false
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/ES-E14-MAFK-mouse-ENCSR604XDL.optimal_idr.bed
    ignore_strand: false
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/ES-E14-MAFK-mouse-ENCSR604XDL.optimal_idr.bed
    ignore_strand: false
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY.optimal_idr.bed
    ignore_strand: false
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY.optimal_idr.bed
    ignore_strand: false
  task15:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-MAFK-mouse-ENCSR000ETK.optimal_idr.bed
    ignore_strand: false
  task16:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-MAFK-mouse-ENCSR000ETK.optimal_idr.bed
    ignore_strand: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/mm10/sequence/mm10.fa
bias_specs: {}
path: mm10.BPNet.cov.MAFK-dataspec-single-task.yaml
